
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>Un écrivain nous est né!</title>
      </titleInfo>
      <name type="personal">
         <namePart>HOTTE, Lucie</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Postface</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <note type="collection">( Bibliothèque canadienne-française ) VOLUME-</note>
      <subject authority="rvm" lang="fre">
         <topic>Poliquin, Daniel</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Temps pascal</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Narration</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Temps</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Père</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Ironie</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>Temps pascal</title>
         </titleInfo>
         <name type="personal">
            <namePart>POLIQUIN, Daniel</namePart>
            <role>
               <roleTerm type="text" authority="marcrealtor">Editor</roleTerm>
            </role>
         </name>
         <originInfo>
            <place>
               <placeTerm type="text">Ottawa</placeTerm>
            </place>
            <publisher>Le Nordir</publisher>
            <dateIssued keyDate="yes">2003</dateIssued>
            <edition>deuxième</edition>
            <issuance>monographic</issuance>
         </originInfo>
         <part>
            <extent unit="pages">
               <list>p. 157-160</list>
            </extent>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2005-08-25</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2012-03-08</recordChangeDate>
         <recordIdentifier source="CRCCF">01649</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
